@font-face {
	font-family: GelioRetsina;
	src: url("gelio-retsina.ttf");
}
body {
	margin: 0px auto;
	padding: 0px;
	text-align: center;
	width: 100%;
	font-family: "Myriad Pro", "Helvetica Neue", Helvetica, Arial, Sans-Serif;
	background-color: #a9d0f5;
}

/* navbar */
.navbar-light .navbar-toggler.collapsed .navbar-toggler-icon {
    background-image: url(../img/hamburger.png) !important;
		transition:0.2s;
}
.navbar-light .navbar-toggler .navbar-toggler-icon {
	transition:0.2s;
    background-image: url(../img/x.png) !important;
}

.navbar-toggler:focus {
    box-shadow:none !important;
}

.navbar-toggler {
	border:0px !important;
}

#navbar-section {
	position: -webkit-sticky;
	position: sticky;
	top:0;
	z-index:999;
	background-color:#fff;
}
nav ul li.nav-item {
	font-size:14px;
	line-height:20px;
	font-weight:600;
	text-transform:uppercase;
	padding:10px;
	font-family: GelioRetsina, Arial, sans-serif;
}
.navbar-brand {
 	 width:25%;
}
.navbar-brand img{
 	 width:100%;
}
.nav-link {
	color:#6182b6 !important;
	cursor:pointer;
	font-size:26px;
}
.navbar-collapse {
 	 width:60%;
}
.zastavica {
	width:15%;
	text-align:right;
}
.zastavica img {
 	 width:94px;
}
/* /navbar */


/* header */
header h2{
	font-size:18px;
}
header #phone i,
header #email i {
	margin-right:10px;
}
header #phone i {
	transform: rotate(90deg);
}
header #instagram a,
header #facebook a,
header #phone a,
header #email a{
	font-size:18px;
	
}
header #instagram a,
header #facebook a,
header #phone a {
margin-right:15px;
}
header {
    padding: 8px 8px;
    background-color: #6182b6;
    color: #fff;
    text-align: right;
    box-shadow: 0 1px 6px 3px #ccc;
    font-weight:600;
}
header h2,
header ul,
header li,
header a {
	display:inline;
	color:#fff !important;
}
/* /header */


/* misc */
h1 {
	font-family:'Oswald';
	font-size:42px;
	line-height:46px;
	font-weight:700;
}
h1 span {
	color:#fcc80e;
}
h3 span {
	color:#fcc80e;
} 
.flag-separator {
	width:210px !important;
	margin-top:15px;
	margin-bottom:15px;
}
.mobile {
	display:none !important;
}
/* /misc */


/* meni */
#meni {
	position:relative;
	padding-top:30px;
	background-image:url('../img/pocetna.jpg');
}
#meni .container {
	padding-top:30px;
	padding-bottom:50px;
}
#meni .row {
    text-align:center;
}
#meni h4 {
	margin-bottom:20px;
	font-weight:400;
}
#meni .col-md-4 a {
	text-decoration:none;
	color:#000;
}
#meni .col-md-4:hover {
	opacity:0.8;
	transition:0.2s;
}
/* /meni */


/* sections */
.two-column .col-md-6 {
    justify-content:center;
    display:flex;
    flex-direction:column;
}
.two-column h2 {
    font-weight:300;
}
.two-column h4 {
    font-weight:300;
    font-size:15px;
}
.two-column p {
    font-weight:300;
    font-size:15px;
    color:#2a2a33;
}
.two-column img {
    width:100%;
}
.two-column blockquote {
    border-color: #6182b6;
    border-left-style: solid;
    border-left-width: 7px;
    padding-left: 20px;
    margin-bottom: 1em;
    margin-right: 1em;

}
.col-md-6.sec {
    padding-left:6%;
}
.col-md-6.first {
    padding-right:6%;
}
.two-column blockquote p {
    font-size: 1.235em;
    line-height: 1.5em;
    color:#111117;
    font-weight:400;
	margin-bottom:0 !important;
}
/* /sections */

#kontakt h3 {
	color:#fff;
}
#home .container h1 {
	font-size:70px;
	line-height:77px;
	font-weight:700;
}

#meni::before,
#o-nama::before,
#kontakt::before,
footer::before {
    content: "";
    background: url(../img/sara-2.png) repeat-x;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#o-nama,
#kontakt {
	position:relative;
	padding-top:30px; 
}
.gmap_canvas {
    overflow: hidden;
    background: none !important;
    height: 450px;
    width: 100%;
}
.mapouter {
    position: relative;
    text-align: right;
    height: 450px;
    width: 100%;
}
/* kontakt */


.mapouter {
	position:relative;
}
.overlay-effect {
	width:20px;
	height:100%;
	background-image:url('../img/pocetna.jpg');
	position:absolute;
	top:0;
	left:30%;
}
.overlay-effect-2 {
	width:70%;
	height:60px;
	background-image:url('../img/pocetna.jpg');
	position:absolute;
	top:0;
	right:0%;
}
.overlay-effect-3 {
	width:70%;
	height:60px;
	background-image:url('../img/pocetna.jpg');
	position:absolute;
	bottom:0;
	right:0%;
}
.contact-info.info img {
	width:8%;
	margin-right:20px;
}
.contact-info img {
	width:50px;
	margin-right:20px;
}
.contact-info span {
	font-size:24px;
}
.contact-info a {
	color:#333 !important;
	text-decoration:none;
}
#kontakt {
	background-image:url('../img/pocetna.jpg');
}
/* /kontakt */


/* footer */
footer {
	position:relative;
	padding-top:40px;
	padding-bottom:20px;
	font-weight:300;
	font-size:15px;
}
/* /footer */


/* slider */
#hero,
.homeslider {
	width:100%;
}
#hero h1 {
	font-size:64px;
	letter-spacing:3px;
	line-height:120px;
	text-transform:uppercase;
    font-family: GelioRetsina, Arial, sans-serif;
}
#hero span {
	font-size:36px;
}
#hero button {
	padding:10px 0px;
	font-size:18px;
	font-weight:500;
	line-height:1;
	text-align:center;
	cursor:pointer;
	border-radius:4px;
	width: 15%;
	border:2px solid #6182b6;
	background-color:#6182b6;
	color:#fff;
}
#hero button:hover {
	background-color:transparent;
	transition:0.3s;
}

#hero .title_carousel::before {
    position: absolute;
    left: 0;
    right: 0;
    top: 35%;
    width: 100%;
	background: inherit;
	background-attachment: fixed;
	-webkit-filter: blur(4px);
	filter: blur(4px);
}
video {
	object-fit: fill;
	z-index:5 !important;
	position:relative !important;
	display:block;
	z-index:3 !important;
	width:100%;
	height:850px;
	background-position:50%;
	overflow:hidden;
	background-size:cover;
	background-repeat:no-repeat;
}

.title_carousel {  
	background: inherit;
	background-attachment: fixed;
	overflow: hidden;
    position: absolute;
    z-index: 9 !important;
	color:white;
    left: 0;
    right: 0;
    top: 35%;
    width: 100%;
    margin: auto;
    text-align: center;
}
.carousel-outer {
	position:relative;
  	overflow:hidden;
}
.carousel {
	position:relative;
}
.homeslider {
	position:relative;
}
/* /slider */


/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (max-width: 1200px) {
	#meni .col-md-4 img {
		width:80%;
	}
	section .flag-separator{
		width:130px !important;
	}
	section .main-heading {
		font-size: 24px;
	}
	section .two-column {
		padding-top:30px;
		padding-bottom:30px;
	}
	.navbar-brand {
		width:35%;
	}
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (max-width: 992px) {
	.zastavica {
		display:none;
	}
	video {
		width:100%;
		height:100%;
	}
} 

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (max-width: 768px) {
	.title_carousel h1 {
		font-size:250% !important;
	}
	.title_carousel span {
		font-size:80% !important;
	}
	.title_carousel {
		width:100%;
	}
	#meni .col-md-4 img {
		width:50%;
		margin-bottom:30px;
	}
	.mobile {
		display:block !important;
	}
	.pc {
		display:none !important;
	}
	.two-column blockquote p{
		font-size:1em;
		line-height:1.35em;
		margin-bottom:0 !important;
	}
	.mapouter,
	.contact-info.social {
		margin-bottom:3rem;
	}
	.contact-info span {
		font-size:18px;
	}
	.navbar-brand {
		width:60%;
	}
	#header-meni {
		display:none;
	}
	header a {
		font-size:14px !important;
	}
	.contact-info.social {
		justify-content:center;
	}
	.overlay-effect,
	.overlay-effect-2,
	.overlay-effect-3 {
		display:none;
	}
} 

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
	footer .col-6 {
		font-size:13px;
	}
	#instagram,
	#facebook {
		display:none;
	}
		header a {
		font-size:12px !important;
	}
}





